@media (max-width:900px){
  .ki11mhldpisopt1 .zhhq050{align-items:flex-start;flex-direction:column;padding:14px 0}
  .x9i9gv7{justify-content:flex-start}
  .d81hy6ny6d3skd,.hajb3e8dfi6b,.flbuo3eqlyp1ie,.z2vxgmm,.oqyo3gz1d6iljmc{grid-template-columns:1fr!important}
  .xhn7n1vhngyg5{display:block!important;transform:none!important}
  .vmmx0v93bvjzkp .flbuo3eqlyp1ie{grid-template-columns:1fr}
  .q8o545jyw37od2 h2{font-size:34px}
}
@media (max-width:560px){
  .zhhq050{width:min(100% - 24px,1180px)}
  .d81hy6ny6d3skd{padding:18px}
  .vaooqhbp5qimqiq{padding:6px 7px;font-size:13px}
  .hxd8z84keifhk,.xhn7n1vhngyg5,.lp33k03n2k76,.d3b6yf6y4e,.yxkb6rky4a62,.sv3n7u2ac6c{padding:16px}
}
